Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Main Page/styles.css

From Bhikitia, An open encyclopedia

.mp-panel {

   width: 100%;
   height: auto;
   border: 1px solid #88A;
   background-color: #ACF;
   vertical-align: top;
   margin: 0 0 0.5em 0;
   border-spacing: 0.6em;

}

.mp-panel h1 {

   font-size: 230%;
   font-family: 'Hoefler Text', 'Times New Roman', serif;
   font-variant: small-caps;
   border: none;
   margin: 0;
   padding: 5pt;

}

.mp-panel h2 {

   text-align: left;
   font-size: 1.2em;
   margin: 4px 0;
   padding: 1.5px 0 2px 4px;
   font-weight: bold;
   border: 1px solid #AAA;
   color: #000;
   display: block !important;

}

.mp-panel h2 span {

   display: inline !important;

}

.mp-subpanel {

   vertical-align: top;
   color: #000;
   border: 3px double #AAA;
   background-color: #ffffff;
   padding: 0.5em;
   margin: 0;
   width: 100%;

}

.mp-left {

   width: 55%;

}

.mp-right {

   width: 45%;

}

  1. EnWpMpBook2 {
   padding: 1em 0 0.6em;

}

body.skin-minerva table {

   border-collapse: separate !important;

}

@media screen and (max-width: 720px) {

   body.skin-minerva td,
   body.skin-minerva tr,
   body.skin-minerva tbody,
   body.skin-minerva table {
       display: block;
       width: 100% !important;
       box-sizing: border-box;
   }
   
   #mf-projs td:not(:only-child) {
       display: inline-block;
       width: 40% !important;
       padding: 5px 0;
   }
   
   #mf-projs td:nth-child(even) {
       width: 50% !important;
   }
   
   #mf-projs td.empty {
       display: none !important;
   }
   
   #mf-know td:last-child tr {
       display: flex;
       flex-direction: column-reverse;
   }
   
   #mf-know {
       text-align: center;
   }
   
   #mf-know table {
       margin: 0;
   }
   
   #mf-know td {
       padding: 0 !important;
   }
   
   #mf-know td tr {
       padding: 1em 0;
   }

}